{
"pools" : [
	{
		"url" : "stratum+tcp://192.168.1.68:3333",
                "user" :"34S8EsbSKfbZecAMtxY5fj8y11pu3EK6SV",
                "pass" : "x"

	},
        {
                "url" : "stratum+tcp://pool.solopools.net:3341",
                "user" : "etit1qhh3332g9vqpvpkmnh47lu3wf46rs4n4c2sukhv",
                "pass" : "c=ETIT"
        }
]
,
"api-description" : "cgminer 4.12.0-wrk",
"api-mcast-addr" : "224.0.0.75",
"api-mcast-code" : "FTW",
"api-mcast-des" : "",
"api-mcast-port" : "4028",
"api-port" : "4028",
"api-host" : "0.0.0.0",
"gekko-terminus-freq" : "150.0",
"gekko-2pac-freq" : "150.0",
"gekko-compac-freq" : "150.0",
"gekko-tune-down" : "95.0",
"gekko-tune-up" : "97.0",
"gekko-wait-factor" : "0.5",
"gekko-bauddiv" : "0",
"gekko-newpac-freq" : "100",
"gekko-r606-freq" : "550",
"gekko-compacf-freq" : "200",
"gekko-start-freq" : "100",
"gekko-step-freq" : "6.2",
"gekko-step-delay" : "15",
"gekko-tune2" : "0",
"fallback-time" : "120",
"hotplug" : "5",
"log" : "5",
"shares" : "0",
"suggest-diff" : "0"
}
